Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: translation-finder
Source: https://github.com/WeblateOrg/translation-finder

Files: *
Copyright: 2018-2019 Michal Čihař <michal@cihar.com>
License: GPL-3+

Files: debian/*
Copyright: 2019 Ana Rodríguez López <rodrilopez.ana@gmail.com>
License: GPL-3+

License: GPL-3+
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.
